rematch - Bug #771
Feature # 449 (Open): [Admin site] User
Feature # 463 (Open): [Admin] [User] Test
[Admin] [User] Tim kiém tuf trang khac trang 1 that bai.
12/19/2024 07:49 AM - Linh Luu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Truong Phan % Done:

Category: Estimated time:

Target version: Spent time:

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/users

0 Cac budc tai hién:

1. Admin login.

2. Tai man List User.

3. Chon trang khac trang 1.

4. Tim ki€ém keyword c6 ton tai.

0 Két qua hién tai:
4. Khong tra vé két qua.

0 Két qua mong mudn:
4. Hién thj DS users c6 chira keyword tim kiém.

Related issues:
Copied from Bug #770: [Admin] [User] F5 man List User bi nhay hién thj icon N...

Resolved

History

#1 - 12/19/2024 07:49 AM - Linh Luu
- File bandicam 2024-12-19 14-46-45-506.mp4 added
- Copied from Bug #770: [Admin] [User] F5 man List User bj nhay hién thj icon No data. added

#2 - 12/19/2024 07:50 AM - Linh Luu
- Start date deleted (11/04/2024)

#3 - 12/19/2024 08:50 AM - Tran Hung
- Status changed from Open to Implemented

- Assignee changed from Anonymous to Tran Hung

#4 - 12/19/2024 09:52 AM - Tran Hung

- Status changed from Implemented to Deployed

#5 - 12/19/2024 09:53 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#6 - 12/19/2024 10:52 AM - Linh Luu
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gitup em véi a.

Files

bandicam 2024-12-19 14-46-45-506.mp4 1.06 MB 12/19/2024

01/20/2026

1/1

Linh Luu
